Message Boards Message Boards

RLink install problems

GROUPS:

Dear all,

when I try to install R the following error occurs:

In[1]:= Needs["RLink`"]

In[2]:= InstallR[]

During evaluation of In[2]:= InstallR::fail: Failed to install R. The following error was encountered: Unable to load dynamic libraries

Out[2]= $Failed

In[3]:= $Version

Out[3]= "11.2.0 for Linux x86 (64-bit) (September 11, 2017)"
POSTED BY: Luis Mendes
Answer
2 months ago

This fixed it for me:

https://mathematica.stackexchange.com/a/173096/4999

Needs@"JLink`"

UninstallJava[]

Then install R.

POSTED BY: Michael Rogers
Answer
2 months ago

Group Abstract Group Abstract